body {background-image: url('/EasySiteWeb/EasySite/StyleData/13-ABS/Images/body-bg.jpg');}
#headingBox { background-image: url("../Images/heading-bg.png"); }

#headingBox .curl{display:block;content:" ";top:0;right:0;position:absolute;width:18px;height:18px;background-image: url("../Images/header-curl.png");}
#left-inner .curl{display:block;content:" ";top:0;right:0;position:absolute;width:18px;height:18px;background-image: url("../Images/menu-curl.png");}

li.oNavigationItemPath a {color:#222;}

li.oNavigationItemPath0 {background-color:#6B933C !important;}
li.oNavigationItemPath0 a {color:#fff;}

li.oNavigationItemPath1 {background-color:#DFE1E6;}
li.oNavigationItemPath2 {background-color:#F8FAE5;}
li.oNavigationItemPath3 {background-color:#F3F6CC;}
li.oNavigationItemPath4 {background-color:#EBEFA7;}
li.oNavigationItemPath5 {background-color:#E4E981;}
li.oNavigationItemPath6 {background-color:#DBE25B;}
li.oNavigationItemPath7 {background-color:#CFD71D;}
li.menu_current {background-color:#b6bf00}
li.menu_current a{color:#222}

.oAssetInline .caption {color:#fff;background-color:#4d4f53}

#content h2 {color: #b6bf00} /* light */
#content h1, #content h3 , #content h4 , #content h5 , #content h6 {color: #4d4f53}

.element-column-right-gamma-outer .title-img-text p.more { background-color: #4d4f53;}
.element-column-right-gamma-outer .title-img-text .inner { background-color: #b6bf00; }

.profile {background-color: #b6bf00;}
.profile .wrapp:first-child {background-color: #69923a;}

.profile-2 {background-image:url("../Images/quotes-bar-light.png"); background-color:#69923a}
.element-column-right-gamma-outer .profile-2 {background: url("../Images/quotes-bar-light.png") no-repeat scroll left top #ddd; padding-bottom:0.5em }

#content .element-panel-beta-outer h2, .element-panel-beta-inner {background-color: #b6bf00;}

.title-img-text p.more { background-color: #b6bf00;}
.title-img-text .inner { }

.ContentEditor .QuotesAbove, .ContentEditor .QuotesLeft {color:#4d4f53; background-image:url("../Images/quote.png");}

.tabbed-zone-pi .oBoxList a {color: #4d4f53}

.tabbed-zone-pi .tabs-menu-outer ul li a:link, .tabbed-zone-pi .tabs-menu-outer ul li a:visited, .tabbed-zone-pi .tabs-menu-outer ul li.tab-selected a:link, .tabbed-zone-pi .tabs-menu-outer ul li.tab-selected a:visited,
.tabbed-zone-pi .oHeadlineBoxStyleDelta .oBoxList a
{color: #4d4f53}

.tabbed-zone-pi .oHeadlineBoxStyleDelta .oBoxList a {color: #b6bf00}

#content th { background-color: #b6bf00; }

span.LandingX1, span.LandingX3, span.LandingX4 {background-image: url("../Images/heading-bar.png"); }

.oHeadlineBoxStylePi ul {background-image:url("../Images/pi-bg.png");background-color: #b6bf00;}
.oHeadlineBoxStylePi .oBoxItemTitle a { color: #4d4f53; }


.ContentEditor .ArrowLight { background-color: #b6bf00; color: #fff; }
.ContentEditor .ArrowDark { background-color: #4d4f53; color: #fff; }


.element-panel-beta-outer { background-image: url("../Images/panel-tip-dark.png"); }